[BLOQUE DE DATOS GENERALES DEL SCD]
======================================

[GENERAL]
Usuario=Calixto Escobar
Ttulo=CONTROL DE VENTILACIN EN UN INVERNADERO
Observaciones=Sistema de ventilacin pasiva a travs de ventanas laterales y zenitales junto a nebulizacin y pantalla trmica.
NumEntradas=5
NumSalidas=6
NumReglas=15

[BLOQUE DE VARIABLES DE ENTRADA]
=====================================

[E0]
Estado=Activa
Nombre=RADIACIN SOLAR
Unidades=Watios/m2
UndSigla=W/m2
Observaciones=Densidad de flujo de energa incidente sobre una superficie (irradiancia). medicin de radiacin global a travs de un piranmetro kipp & zonen cm-11.
UniversoDiscurso=[-0,001; 1000,001]
Secuencia=LINEAL
NumVCrisps=25
VCrisps=[80; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60; 60]
Difusor=Triangulo
PBasicos=[-5; -0,0005; 0,0005; 5]
NumConjDifusos=2
CD0_Etiqueta=NOCHE
CD0_Tipo=L
CD0_PBasicos=[-0,001; 0; 0; 50]
CD1_Etiqueta=DIA
CD1_Tipo=Gamma
CD1_PBasicos=[0; 50; 1000; 1000,001]

[E1]
Estado=Activa
Nombre=TEMPERATURA
Unidades=Grados Centgrados
UndSigla=C
Observaciones=Temperatura interior del invernadero.
UniversoDiscurso=[-2,001; 50,001]
Secuencia=LINEAL
NumVCrisps=25
VCrisps=[25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25; 25]
Difusor=Triangulo
PBasicos=[-1; -0,0005; 0,0005; 1]
NumConjDifusos=5
CD0_Etiqueta=BAJA NOCTURNA
CD0_Tipo=Trapecio
CD0_PBasicos=[10; 15; 17; 19]
CD1_Etiqueta=BAJA DIURNA
CD1_Tipo=Trapecio
CD1_PBasicos=[12; 17; 23; 27]
CD2_Etiqueta=ALTA DIURNA
CD2_Tipo=Gamma
CD2_PBasicos=[23; 27; 50; 50,001]
CD3_Etiqueta=ALTA NOCTURNA
CD3_Tipo=Gamma
CD3_PBasicos=[17; 19; 50; 50,001]
CD4_Etiqueta=MINIMA
CD4_Tipo=L
CD4_PBasicos=[-2,001; -2; 10; 15]

[E2]
Estado=Activa
Nombre=HUMEDAD RELATIVA
Unidades=Porcentaje
UndSigla=%
Observaciones=Humedad relativa del aire interior al invernadero.
UniversoDiscurso=[19,999; 95,001]
Secuencia=LINEAL
NumVCrisps=25
VCrisps=[62,0001; 20; 23,2609; 26,5217; 29,7826; 33,0435; 36,3043; 39,5652; 42,8261; 80; 49,3478; 52,6087; 55,8696; 59,1304; 62,3913; 65,6522; 68,913; 72,1739; 75,4348; 78,6957; 81,9565; 85,2174; 88,4783; 91,7391; 95]
Difusor=Triangulo
PBasicos=[-1; -0,0005; 0,0005; 1]
NumConjDifusos=5
CD0_Etiqueta=BAJA DIURNA
CD0_Tipo=L
CD0_PBasicos=[19,999; 19,9998; 50; 70]
CD1_Etiqueta=ALTA DIURNA
CD1_Tipo=Gamma
CD1_PBasicos=[50; 70; 95; 95,001]
CD2_Etiqueta=BAJA NOCTURNA
CD2_Tipo=Trapecio
CD2_PBasicos=[30; 40; 70; 75]
CD3_Etiqueta=ALTA NOCTURNA
CD3_Tipo=Gamma
CD3_PBasicos=[70; 75; 95,0002; 95,001]
CD4_Etiqueta=MINIMA NOCTURNA
CD4_Tipo=L
CD4_PBasicos=[19,999; 20; 20; 40]

[E3]
Estado=Activa
Nombre=VELOCIDAD VIENTO
Unidades=Kilometros/hora
UndSigla=Km/h
Observaciones=Velocidad del viento exterior al invernadero
UniversoDiscurso=[-0,001; 70,001]
Secuencia=LINEAL
NumVCrisps=25
VCrisps=[6; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5; 5]
Difusor=Triangulo
PBasicos=[-4; -0,0005; 0,0005; 4]
NumConjDifusos=3
CD0_Etiqueta=LEVE
CD0_Tipo=L
CD0_PBasicos=[-0,001; 0; 11; 27]
CD1_Etiqueta=MODERADA
CD1_Tipo=Trapecio
CD1_PBasicos=[11; 27; 40; 55]
CD2_Etiqueta=FUERTE
CD2_Tipo=Gamma
CD2_PBasicos=[40; 55; 69,999; 70,001]

[E4]
Estado=Activa
Nombre=DIRECCION VIENTO
Unidades=0 N 90 E 180 S
UndSigla=Grados
Observaciones=Direccin del viento
UniversoDiscurso=[-0,001; 360,001]
Secuencia=LINEAL
NumVCrisps=25
VCrisps=[90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90; 90]
Difusor=Triangulo
PBasicos=[-2; -0,0005; 0,0005; 2]
NumConjDifusos=4
CD0_Etiqueta=DEL LEVANTE
CD0_Tipo=Triangulo
CD0_PBasicos=[0; 89,9995; 90,0005; 180]
CD1_Etiqueta=DEL NORTE
CD1_Tipo=TrapecioExtendido
CD1_PBasicos=[0; 359,998; 359,999; 360]
CD1_NumPExtendidos=3
CD1_PExtendidos=[0,001; 1; 90; 0; 270; 0]
CD2_Etiqueta=DEL PONIENTE
CD2_Tipo=Triangulo
CD2_PBasicos=[180; 269,9995; 270,0005; 360]
CD3_Etiqueta=DEL SUR
CD3_Tipo=Triangulo
CD3_PBasicos=[90; 179,9995; 180,0005; 270]

[BLOQUE DE VARIABLES DE SALIDA]
=====================================

[S0]
Estado=Activa
Nombre=VENT. CENITAL DE PONIENTE
Unidades=% De Apertura
UndSigla=%
Observaciones=Porcentaje de apertura de las ventanas de ventilacin cenitales de poniente.
UniversoDiscurso=[-0,001; 100,001]
Concresor=CoG ponderado por la Altura
NumConjDifusos=7
CD0_Etiqueta=CERRADA
CD0_Tipo=Singleton
CD0_PBasicos=[-0,0015; -0,0005; 0,0005; 0,0015]
CD1_Etiqueta=25
CD1_Tipo=Triangulo
CD1_PBasicos=[15; 24,9995; 25,0005; 50]
CD2_Etiqueta=50
CD2_Tipo=Triangulo
CD2_PBasicos=[25; 49,9995; 50,0005; 75]
CD3_Etiqueta=75
CD3_Tipo=Triangulo
CD3_PBasicos=[50; 74,9995; 75,0005; 85]
CD4_Etiqueta=TODA
CD4_Tipo=Singleton
CD4_PBasicos=[99,9985; 99,9995; 100,0005; 100,0015]
CD5_Etiqueta=15
CD5_Tipo=Triangulo
CD5_PBasicos=[0; 14,9995; 15,0005; 25]
CD6_Etiqueta=85
CD6_Tipo=Triangulo
CD6_PBasicos=[75; 84,9995; 85,0005; 100]

[S1]
Estado=Activa
Nombre=VENT. CENITAL DE LEVANTE
Unidades=% De Apertura
UndSigla=%
Observaciones=Porcentaje de apertura de las ventanas cenitales de ventilacin de levante.
UniversoDiscurso=[-0,001; 100,001]
Concresor=CoG ponderado por la Altura
NumConjDifusos=7
CD0_Etiqueta=CERRADA
CD0_Tipo=Singleton
CD0_PBasicos=[-0,0015; -0,0005; 0,0005; 0,0015]
CD1_Etiqueta=25
CD1_Tipo=Triangulo
CD1_PBasicos=[15; 24,9995; 25,0005; 50]
CD2_Etiqueta=50
CD2_Tipo=Triangulo
CD2_PBasicos=[25; 49,9995; 50,0005; 75]
CD3_Etiqueta=75
CD3_Tipo=Triangulo
CD3_PBasicos=[50; 74,9995; 75,0005; 85]
CD4_Etiqueta=TODA
CD4_Tipo=Singleton
CD4_PBasicos=[99,9985; 99,9995; 100,0005; 100,0015]
CD5_Etiqueta=15
CD5_Tipo=Triangulo
CD5_PBasicos=[0; 14,9995; 15,0005; 25]
CD6_Etiqueta=85
CD6_Tipo=Triangulo
CD6_PBasicos=[75; 84,9995; 85,0005; 100]

[S2]
Estado=Activa
Nombre=VENT. LATERAL DE PONIENTE
Unidades=% De Apertura
UndSigla=%
Observaciones=Porcentaje de apertura de las ventanas de ventilacin
UniversoDiscurso=[-0,001; 100,001]
Concresor=CoG ponderado por la Altura
NumConjDifusos=7
CD0_Etiqueta=CERRADA
CD0_Tipo=Singleton
CD0_PBasicos=[-0,0015; -0,0005; 0,0005; 0,0015]
CD1_Etiqueta=25
CD1_Tipo=Triangulo
CD1_PBasicos=[15; 24,9995; 25,0005; 50]
CD2_Etiqueta=50
CD2_Tipo=Triangulo
CD2_PBasicos=[25; 49,9995; 50,0005; 75]
CD3_Etiqueta=75
CD3_Tipo=Triangulo
CD3_PBasicos=[50; 74,9995; 75,0005; 85]
CD4_Etiqueta=TODA
CD4_Tipo=Singleton
CD4_PBasicos=[99,9985; 99,9995; 100,0005; 100,0015]
CD5_Etiqueta=15
CD5_Tipo=Triangulo
CD5_PBasicos=[0; 14,9995; 15,0005; 25]
CD6_Etiqueta=85
CD6_Tipo=Triangulo
CD6_PBasicos=[75; 84,9995; 85,0005; 100]

[S3]
Estado=Activa
Nombre=VENT. LATERAL DE LEVANTE
Unidades=% De Apertura
UndSigla=%
Observaciones=Porcentaje de apertura de las ventanas de ventilacin
UniversoDiscurso=[-0,001; 100,001]
Concresor=CoG ponderado por la Altura
NumConjDifusos=7
CD0_Etiqueta=CERRADA
CD0_Tipo=Singleton
CD0_PBasicos=[-0,0015; -0,0005; 0,0005; 0,0015]
CD1_Etiqueta=25
CD1_Tipo=Triangulo
CD1_PBasicos=[15; 24,9995; 25,0005; 50]
CD2_Etiqueta=50
CD2_Tipo=Triangulo
CD2_PBasicos=[25; 49,9995; 50,0005; 75]
CD3_Etiqueta=75
CD3_Tipo=Triangulo
CD3_PBasicos=[50; 74,9995; 75,0005; 85]
CD4_Etiqueta=TODA
CD4_Tipo=Singleton
CD4_PBasicos=[99,9985; 99,9995; 100,0005; 100,0015]
CD5_Etiqueta=15
CD5_Tipo=Triangulo
CD5_PBasicos=[0; 14,9995; 15,0005; 25]
CD6_Etiqueta=85
CD6_Tipo=Triangulo
CD6_PBasicos=[75; 84,9995; 85,0005; 100]

[S4]
Estado=Activa
Nombre=NEBULIZACIN
Unidades=Todo/nada
UndSigla=Off/On
Observaciones=Sistema de aspersin de agua.
UniversoDiscurso=[-0,001; 1,001]
Concresor=CoG de Mayor Altura
NumConjDifusos=2
CD0_Etiqueta=OFF
CD0_Tipo=Singleton
CD0_PBasicos=[-0,0015; -0,0005; 0,0005; 0,0015]
CD1_Etiqueta=ON
CD1_Tipo=Singleton
CD1_PBasicos=[0,9985; 0,9995; 1,0005; 1,0015]

[S5]
Estado=Activa
Nombre=PANTALLA TRMICA
Unidades=Nada/todo
UndSigla=Off/On
Observaciones=Sistema de absorcin de radiacin solar en los meses calurosos y de retencin de temperaturas en los meses fros.
UniversoDiscurso=[-0,001; 1,001]
Concresor=CoG de Mayor Altura
NumConjDifusos=2
CD0_Etiqueta=OFF
CD0_Tipo=Singleton
CD0_PBasicos=[-0,0015; -0,0005; 0,0005; 0,0015]
CD1_Etiqueta=ON
CD1_Tipo=Singleton
CD1_PBasicos=[0,9985; 0,9995; 1,0005; 1,0015]

[BLOQUE DE REGLAS - B.CONOCIMIENTO]
===================================

[R0]
Estado=Activa
Operador=Y
Observaciones=Regla de seguridad que evita el dao ante condiciones ambientales adversas del deterioro del invernadero.
NumAntecedentes=1
NumConsecuentes=4
ANT0_Activo=Si
ANT0_Entrada=VELOCIDAD VIENTO
ANT0_Etiqueta=FUERTE
ANT0_OpNot=No
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=CERRADA
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=CERRADA
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=CERRADA
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=CERRADA
CON3_OpNot=No

[R1]
Estado=Activa
Operador=Y
Observaciones=Evita que el viento de levante rompa las ventanas de levante.
NumAntecedentes=2
NumConsecuentes=1
ANT0_Activo=Si
ANT0_Entrada=VELOCIDAD VIENTO
ANT0_Etiqueta=MODERADA
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=DIRECCION VIENTO
ANT1_Etiqueta=DEL LEVANTE
ANT1_OpNot=No
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE LEVANTE
CON0_Etiqueta=CERRADA
CON0_OpNot=No

[R2]
Estado=Activa
Operador=Y
Observaciones=Evita que el viento de poniente rompa las ventanas de poniente.
NumAntecedentes=2
NumConsecuentes=1
ANT0_Activo=Si
ANT0_Entrada=VELOCIDAD VIENTO
ANT0_Etiqueta=MODERADA
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=DIRECCION VIENTO
ANT1_Etiqueta=DEL PONIENTE
ANT1_OpNot=No
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=CERRADA
CON0_OpNot=No

[R3]
Estado=Activa
Operador=Y
Observaciones=El efecto de nebulizar bajara ms la temperatura y es preferible unos niveles mnimos de temperatura.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=NOCHE
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=MINIMA NOCTURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=BAJA NOCTURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=CERRADA
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=CERRADA
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=CERRADA
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=CERRADA
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=OFF
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R4]
Estado=Activa
Operador=Y
Observaciones=Aumentar la humedad y bajar en parte la temperatura bien por el efecto de la nebulizacin y de la apertura de ventanas.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=NOCHE
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=MINIMA NOCTURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=ALTA NOCTURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=25
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=25
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=25
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=25
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=ON
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R5]
Estado=Activa
Operador=Y
Observaciones=Como no tenemos calefaccin se intenta mantener los mnimos de la noche, un aporte de humedad por nebulizacin disminuira la temperatura
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=NOCHE
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=BAJA NOCTURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=BAJA NOCTURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=CERRADA
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=CERRADA
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=CERRADA
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=CERRADA
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=OFF
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R6]
Estado=Activa
Operador=Y
Observaciones=Nebulizar para aumentar la humedad y bajar temperatura. no abrir en exceso las cenitales para mantener equilibrio trmico entre noche y da.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=NOCHE
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=BAJA NOCTURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=ALTA NOCTURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=25
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=25
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=50
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=50
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=ON
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R7]
Estado=Activa
Operador=Y
Observaciones=Evacuar un poco la humedad sin abrir a tope por que sino la temperatura se iria a mnimos.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=NOCHE
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=ALTA NOCTURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=BAJA NOCTURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. LATERAL DE PONIENTE
CON0_Etiqueta=50
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. LATERAL DE LEVANTE
CON1_Etiqueta=50
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. CENITAL DE PONIENTE
CON2_Etiqueta=50
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. CENITAL DE LEVANTE
CON3_Etiqueta=50
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=OFF
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R8]
Estado=Activa
Operador=Y
Observaciones=Hay que favorecer la evacuacin de humedad y temperatura.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=NOCHE
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=ALTA NOCTURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=ALTA NOCTURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. LATERAL DE PONIENTE
CON0_Etiqueta=TODA
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. LATERAL DE LEVANTE
CON1_Etiqueta=TODA
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. CENITAL DE PONIENTE
CON2_Etiqueta=TODA
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. CENITAL DE LEVANTE
CON3_Etiqueta=TODA
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=OFF
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R9]
Estado=Activa
Operador=Y
Observaciones=Al ser da la radiacin solar favorece el aumento de temperatura y tan slo es necesario aumentar la humedad.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=DIA
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=BAJA DIURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=BAJA DIURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=CERRADA
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=CERRADA
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=CERRADA
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=CERRADA
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=ON
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R10]
Estado=Activa
Operador=Y
Observaciones=Con humedad baja hay que nebulizar y con temperatura alta favorecer la disminucin de temperatura con circulacin de aire.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=DIA
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=BAJA DIURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=ALTA DIURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=85
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=85
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=50
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=50
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=ON
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R11]
Estado=Activa
Operador=Y
Observaciones=Evacuar parte de la humedad evitando perder mucha temperatura.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=DIA
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=ALTA DIURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=BAJA DIURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=50
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=50
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=TODA
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=TODA
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=OFF
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R12]
Estado=Activa
Operador=Y
Observaciones=Favorecer la disminucin de temperatura y humedad.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=DIA
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=ALTA DIURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=ALTA DIURNA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=TODA
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=TODA
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=TODA
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=TODA
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=OFF
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=OFF
CON5_OpNot=No

[R13]
Estado=Activa
Operador=Y
Observaciones=Pantalla trmica en invierno, alternativa para aumentar la temperatura mnima (sin gasto energtico - calefaccin).
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=DIA
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=BAJA DIURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=MINIMA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=CERRADA
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=CERRADA
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=CERRADA
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=CERRADA
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=ON
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=ON
CON5_OpNot=No

[R14]
Estado=Activa
Operador=Y
Observaciones=Si tuvisemos ventilacin forzada habra que conectarla para disminuir la humedad y sin perder mucha temperatura activando la pantalla trmica.
NumAntecedentes=4
NumConsecuentes=6
ANT0_Activo=Si
ANT0_Entrada=RADIACIN SOLAR
ANT0_Etiqueta=DIA
ANT0_OpNot=No
ANT1_Activo=Si
ANT1_Entrada=HUMEDAD RELATIVA
ANT1_Etiqueta=ALTA DIURNA
ANT1_OpNot=No
ANT2_Activo=Si
ANT2_Entrada=TEMPERATURA
ANT2_Etiqueta=MINIMA
ANT2_OpNot=No
ANT3_Activo=Si
ANT3_Entrada=VELOCIDAD VIENTO
ANT3_Etiqueta=FUERTE
ANT3_OpNot=Si
CON0_Activo=Si
CON0_Salida=VENT. CENITAL DE PONIENTE
CON0_Etiqueta=15
CON0_OpNot=No
CON1_Activo=Si
CON1_Salida=VENT. CENITAL DE LEVANTE
CON1_Etiqueta=15
CON1_OpNot=No
CON2_Activo=Si
CON2_Salida=VENT. LATERAL DE PONIENTE
CON2_Etiqueta=75
CON2_OpNot=No
CON3_Activo=Si
CON3_Salida=VENT. LATERAL DE LEVANTE
CON3_Etiqueta=75
CON3_OpNot=No
CON4_Activo=Si
CON4_Salida=NEBULIZACIN
CON4_Etiqueta=OFF
CON4_OpNot=No
CON5_Activo=Si
CON5_Salida=PANTALLA TRMICA
CON5_Etiqueta=ON
CON5_OpNot=No

[BLOQUE DEL MOTOR DE INFERENCIA]
===================================

[MOTOR DE INFERENCIA]
OpImplicacion=T-Minimo
OpAgregacion=Maximo
OpAg-P=0
OpAND=Producto Algebraico
OpAnd-P=0
OpOR=Maximo
OpOr-P=0
OpDifuminacion=Minimo
OpDf-P=0
